@charset "UTF-8";
/* ---------------------------------

common

------------------------------------ */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section,h1,p,figure,picture,time {display: block}
.oldie { display: inline; zoom: 1}
html { font-size: 75%; overflow-y: scroll;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;scroll-behavior: smooth;}
body { margin: 0;color:#1A1A1A;}
h1,h2,h3,h4,h5,h6,p,ul,ol,dl,table,pre,p { margin: 0;padding: 0;}

#wrapper {
width: 100%;
position: relative;
text-align: left;
background-image: url("../images/bg_kumo.webp");

}

#kv-logo {
overflow-x: hidden;
}
#kv-logo img {
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}
#kv-logo .sp {
display: none !important;
}
#kv-logo .kv-slogo{
position: absolute;
left: 0;
top: 0;
}


/* ---------------------------------

PC

------------------------------------ */



/* sm_mv */
#kv-logo #sm_mv {
background-image: url("../images/bg_title.webp");
    position: relative;
background-position: left top;
background-size: cover;
background-repeat: no-repeat;
}
#kv-logo #sm_mv .mvInr{
max-width: 1200px;
width: 93%;
margin: 0 auto;
position: relative;
}
#kv-logo #sm_mv .img01{
max-width: 430px;
width: 59%;
margin: 0 auto;
}
#kv-logo #sm_mv .img02{
vertical-align: bottom;
padding-top: 1.5%;/*放送時間ある時　padding-top: 3%;*/
position: relative;
z-index: 100;
}
#kv-logo #sm_mv .deco01{
max-width: 528px;
width: 100%;
left: auto;
right: 0;
margin: 0% 0 0 0;
z-index: 90;
}
#kv-logo #sm_mv .deco02{
max-width: 200px;
width: 14%;
margin: 40% 0 0 1%;
}
#kv-logo #sm_mv .deco03{
max-width: 150px;
width: 100%;
left: auto;
right: 0;
margin: 5% 20% 0 0;
}
#kv-logo #sm_mv .deco04{
max-width: 300px;
width: 14%;
margin: 40% 0 0 1%;
}

/* sm_nav02 */
#kv-logo #sm_nav02{
background: #192d59;
position: relative;
z-index: 980;
}
#kv-logo .contentsInr{
max-width: 1051px;
width: 90%;
margin: 0 auto;
padding: 15px 0;
position: relative;
}
@media only screen and (max-width: 768px) {
#kv-logo .contentsInr{
width: 85.3%;
padding: 6px 0;
}
}


@media only screen and (max-width: 1024px) {
#kv-logo #sm_mv .deco01{
max-width: 510px;
width: 100%;
left: auto;
right: 0;
margin: 0;
}
#kv-logo #sm_mv .deco03{
margin: 5% 20% 0 0;
}
#kv-logo #sm_mv .deco04 {
margin: 30% 0 0 3%;
}
}




/* ---------------------------------

SP

------------------------------------ */
@media only screen and (max-width: 768px) {

#kv-logo .pc {
display: none !important;
}
#kv-logo .sp {
display: block !important;
}

#kv-logo .sm_title{
width: 90.625%;
margin: 0 auto;
}
/* sm_mv */
#kv-logo #sm_mv {
padding: 0 0 0% 0;
font-size: 0;
text-align: center;
}
#kv-logo #sm_mv .img01{
margin-bottom: 12%;
}
#kv-logo #sm_mv .img03{
margin-top: 5%;
}
#kv-logo #sm_mv .deco01{
max-width: 170px;
width: 100%;
left: auto;
right: 0;
margin: 0% 0 0 0;
}
#kv-logo #sm_mv .deco02 {
margin: 30% 0 0 3%;
}
#kv-logo #sm_mv .deco03{
margin: 0% 10% 0 0;
}
#kv-logo #sm_mv .deco04{
margin: 30% 0 0 3%;
}

#kv-logo #sm_mv::before {
height: 0;
padding-top: 52vw;
}
}
@media only screen and (max-width: 540px) {
#kv-logo #sm_mv .deco03{
margin: 0.5% -10% 0 0;
}
#kv-logo #sm_mv .deco04 {
margin: 36% 0 0 3%;
}
}html {
    scroll-behavior: smooth;
}